/** Shopify CDN: Minification failed

Line 305:10 Unexpected "{"
Line 305:19 Expected ":"

**/
.metafield-rich_text_field p {
  margin-bottom: 0;
}

.product-index-inner {
  z-index: 1;
}

.icn.rectangle_icon {
  background: #f0eceb !important;
  color: black !important;
  font-size: 14px;
}
.sale-item--percentage{
  display:none !important;
}
.price__badge--sale{
  display:none !important;
}

.collection__filter-toggleWrapper{
  
  justify-content: center;
  background: #e6cece;
}
.collection__horizontal-toolbar .chosen-value{
  background: #e6cece !important;
      border-radius: 10px;
      
}
.sort-by__wrapper .collection__filtering.js-hz-filter{
      margin-top: 5px;
}
input::placeholder {
  color: white !important;
}


.prod-title{
  font-size: 20px;
  font-weight: 300;
}

.btn_flex{
      width: 76%;
      margin-top: 10px;
}
.product__section--buttons{
  display: flex;
  align-items: flex-end;
  gap: 20px;
}
.product__section--buttons button, .product__section--buttons #addToCart{
          border-radius: 50px;
}

/* CART CSS */
.free-shipping-wrapper {
  padding: 14px;
  /* background: #f6f6f6; */
  border-radius: 6px;
  /* margin-bottom: 16px; */
}

.free-shipping-banner {
  background: #d9a6a6;
  color: #fff;
  padding: 10px 12px;
  border-radius: 4px;
  text-align: center;
  font-size: 14px;
}

.free-shipping-banner .subtext {
  display: block;
  font-size: 12px;
  opacity: 0.9;
  margin-top: 2px;
}

.free-shipping-progress {
  /* margin-top: 10px; */
  display: flex;
    justify-content: flex-end;
    align-items: center;
    margin-bottom: -27px;
    margin-top: -7px;
}

.progress-bar {
  width: 100%;
  height: 6px;
  background: #e5e5e5;
  border-radius: 4px;
  overflow: hidden;
}

.progress-fill {
  height: 100%;
  width: 0%;
  background: #d9a6a6;
  transition: width 0.3s ease;
}

.progress-text {
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 13px;
  margin-top: 6px;
}

.truck-icon {
  width: 10.5%;
}
.jdgm-rev-carousel-prev.disabled, .jdgm-rev-carousel-next.disabled{
  display: none;
}
.pre-order p{
  font-size: 11px;
  
}
 .progress-bar {
    width: 87%;
    height: 8px;
    border-radius: 999px;
    overflow: hidden;
    background: rgba(0, 0, 0, .12);
    position: absolute;
    left: 15px;
  }
  .progress-fill {
    display: block;
    height: 100%;
    width: 0%;
    border-radius: 999px;
    background: #D4A3A3;
    transition: width .35s ease;
  }
  a.btn{
        border-radius: 50px;
  }
.cart--upsell_title{
  text-align:center;
  font-weight:700;
}
.product-text__block-content{
      margin-right: 20px;
}


.jdgm-glider-slide {
    min-width: 360px;
}
.jdgm-rev-carousel-prev:not(.disabled), .jdgm-rev-carousel-next:not(.disabled){
  background: transparent;
    color: var(--button-hover);
}
button.rez-stock-notification-button {
    border-radius: 50px !important;
}
.truck-icon img{
  margin-left: 5px;
}
.ajax-cart__button-view_cart{
  display:none;
}
.product-card__atc-btn{
      height: 37px;
    font-size: 12px;
}
#checkout{
      border-radius: 50px;
          font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
}
.jdgm-rev__icon{
  display:none !important;
}
#quickview-form .product__section--buttons {
    display: block;
    position: absolute;
    left: 30%;
    width: 65%;
    top: 88%;
}
.sold{
  margin: 0;
    padding: 3px 8px;
    background: #F4EEEC;
    color: black;
    border: 1px solid;
    border-radius: 5px;
    font-size: var(--font-size);
    text-transform: uppercase;
    font-weight: 600;
}

.in-stock{
      font-weight: 600;
    border: 1px solid;
    padding: 3px;
    font-size: 14px;
    background: #F4EEEC;
    border-radius: 5px;
}
/* .reg-price{
  color: red;
} */
/* If it’s a real placeholder, this will change it */
.collection__filter-toggleWrapper input.js-hz-filter-input::placeholder {
  color: white !important;
  opacity: 1 !important;
}
.collection__filtering svg, .filter--price-range svg{
    color: white !important;
  opacity: 1 !important;
}
/* Change default icon color */
.collection__filtering .testament--apollo-down-carrot .hover-fill {
  fill: white !important; /* idle color */
}

/* Change on hover (when the filter wrapper is hovered) */
.collection__filtering:hover .testament--apollo-down-carrot .hover-fill {
  fill: white !important; /* hover color */
}
.jdgm-rev-carousel-prev {
    left: -587px !important;
}
.jdgm-rev-carousel-next {
    right: -587px !important;
}
.collection__page-description{
  display:none;
}

.cart-form {
width: 92% !important;
margin:auto;
}




/* MOBILE CSS */
@media screen and (max-width:767px){
   .progress-bar {
    width: 85%;
   }
  .ajax-cart__header-wrapper h1{
      font-size: 16px;
}
 .upsell-arrow {
    visibility: initial !important;
}
.upsell-carousel .cart-form__upsell-item--outer {
    flex: 0 0 70% !important;
}
  .collection__filter-toggleWrapper{
        padding-bottom: 10px !important;
  }
.jdgm-rev-carousel-next {
    right: -170px !important;
}
.jdgm-rev-carousel-prev {
    left: -170px !important;
}
.collection__filter-toggleWrapper{
display:grid !important;
}
.collection__horizontal-toolbar.sort-by__wrapper{
  display: flex;
  justify-content: center;
}
.sort-by__wrapper .collection__filtering.js-hz-filter{
  width: 50% !important;
}
.product__section--buttons{
    display: block;
}
.btn_flex {
    width: 100%;
}
.q_button{
  margin-bottom:10px;
}
.cart-form__upsell-item--outer .prod-title {
    font-size: 12px !important;
}
.product-card__atc-btn{
  font-size: 10px;
}
.product__section--buttons{
    display: flex;
    align-items: center;
}
.section-{{ section.id }} .product__section-contentWrapper .product__section-content {
padding:0 !important;
}
.product-text__block-content{
      margin-right: 8px;
          font-size: 11px;
}
.product-text__block-image{
      flex: 0 0 15px !important;
          margin-right: px !important;
}
.product-text__block{
          justify-content: left !important;
}
.prod-title {
    font-size: 12px;
}
}


